Support » Plugin: WP Smart Preloader » Need Update

  • enter1010

    (@enter1010)


    Hello,

    After upgraded to WordPress 5.6 I am receiving deprecation notice from jQuery Migrate for WP Smart Preloader plugin.

    We need urgent update of the plugin…

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author catchsquarethemes

    (@catchsquare)

    Hello @enter1010

    Sorry for the delay. We were focused on some other projects and were not targeting this plugin at all. But now as we see there are so many users using it, we are focusing on it again and assisting with all of the issues.

    We think your issues might have been solved already as we are not seeing the issue which you have mentioned here. If you need further any assistance, please feel free to write to us.

    Thank you.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.